<?php
$this->breadcrumbs=array(
	'Ztls'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'List Ztl','url'=>array('index')),
	array('label'=>'Manage Ztl','url'=>array('admin')),
);
?>

<h1><?php echo(t("Create Ztl")); ?></h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>